Accesați conținutul principal
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-24HP

Zyxel GS1900-24HP-GB0101F Switch
SKU: GS1900-24HP-GB0101F

Zyxel GS1900-24HP, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı

Puteți să ne rapoartați orice date tehnice lipsă sau eronate.

Parametrii tehnici înregistrați și datele producătorului au fost verificati.

Zyxel GS1900-24HP-GB0101F Switch

Specificații tehnice

Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Suport 10G
Nu
Durata protocolului de arbore
Da
Suport Power over Ethernet Poe
Nu
Caută IGMP
Da
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Indicatori LED de comunicare
Da
Conexiune la alimentare
Interval MTBF
318142 Ore
Algoritm de securitate suportat
802.1x RADIUS, SSL/TLS
Suport SSH/SSL
Da
Frecvența de intrare AC
Tensiune de intrare AC
Interval de umiditate de funcționare
10 - 95%
Consumul de energie
Interval de temperatură de funcționare
0 - 50 °C
Dimensiunea tabelului de adrese
Greutate
Adâncime
Lățime
Suport pentru cadre Jumbo
Da
Instalare raft
Da
Management bazat pe web
Da
Înălțime
Culoare produs
Interval de temperatură de stocare Celsius
Strat de contact
Tip tastă
Listă de control conexiune ACL
Da
Volum de prelucrare
Capacitate de tranzit rutare
Capacitate de rutare/comutare
52 Gbit/s
Număr de sloturi pentru module SFP
Filtraje adresă MAC
Da
Brand
Zyxel
Categorie
Comutatoare de rețea
Numele produsului
GS1900-24HP
GTIN EAN UPC
5052916319528,
Categorie
Comutatoare de rețea
Marca
Zyxel
Nume produs
GS1900-24HP
Serie de produse
Piațe vândute
NL, GB, US, IE, IN
Data adăugării în sistem
2014-03-16
Data producției
Cod produs
GS1900-24HP-GB0101F
Difuzare căldură
733 BTU/s
Intrare consolă
RJ-45
Suport MIB
RFC 1213 MIB II, RFC 2819 RMON, RFC 1215, RFC 1493, Private MIB
Suport multicast
Da
Jurnal de evenimente de sistem
Da
Suport SSH SSL
Da
Suport VLAN
Da
Protocole de management
SNMP v1,v2,v3, RMON (1,2,3,9), ICMP, Syslog
Zyxel GS1900-24HP-GB0101F Switch